<a class="navbar-brand font-weight-bold" href="{{ url('/') }}">
    {{ setting_value('mt.theme.arshia::site_title')|raw }}
</a>
<!--  Navbar Toggler Button Start -->
<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#toggle-menu" aria-controls="toggle-menu" aria-expanded="false" aria-label="Toggle navigation">
    <span class="lni-menu size-md"></span>
</button>

<!--  Navbar Toggler Button End -->
<div class="collapse navbar-collapse" id="toggle-menu">

    {{ structure()
        .linkAttributesDropdown({'data-toggle': 'dropdown'})
        .item_class('nav-item')
        .selected_class('active')
        .child_item_class('dropdown-item')
        .dropdown_class('dropdown')
        .child_link_class('dropdown-item')
        .link_class('nav-link')
        .depth(5)
        .listClass('navbar-nav nav-pills ml-auto')
        .childListClass('dropdown-menu')
        .cache({'namespace': 'user'})
        .render()|raw }}

    <ul class="list-inline socails mt-4  d-lg-none">
        <li class="list-inline-item {{ setting_value('mt.theme.arshia::facebook_url') ? '' : 'd-none' }}">
            <a href="{{ setting_value('mt.theme.arshia::facebook_url') }}"><i class="fa fa-facebook"></i></a>
        </li>
        <li class="list-inline-item {{ setting_value('mt.theme.arshia::twitter_url') ? '' : 'd-none' }}">
            <a href="{{ setting_value('mt.theme.arshia::twitter_url') }}"><i class="fa fa-twitter"></i></a>
        </li>
        <li class="list-inline-item {{ setting_value('mt.theme.arshia::instagram_url') ? '' : 'd-none' }}">
            <a href="{{ setting_value('mt.theme.arshia::instagram_url') }}"><i class="fa fa-instagram"></i></a>
        </li>
        <li class="list-inline-item {{ setting_value('mt.theme.arshia::linkedin_url') ? '' : 'd-none' }}">
            <a href="{{ setting_value('mt.theme.arshia::linkedin_url') }}"><i class="fa fa-linkedin"></i></a>
        </li>
    </ul>
</div>
